.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}

/*header styles*/



html,body{font-family:karla,sens-serif;}
div.top_header
{
width:1080px;
margin:auto;
}

.fixed
{
position:fixed;
top:0px;
width:100%;
z-index:99998;
}

@media (max-width:600px){
    .sticky{
        position:-webkit-sticky;
        position:sticky;
        top:0;
        z-index:99998;
    }
}


span.head_email:before{
content: "\f0e0";
padding-right:10px;
    font-family: FontAwesome;
	}
	
span.head_phone:before{
content: "\f095";
    font-family: FontAwesome;
	//margin:0;padding:0;
	padding-right:10px;
	}
	
	span.head_phone{}	
	
	div.header_social
	{
	text-align:right;
	}
	
	
	/*logo options*/
	div.logo_menu_row
	{
	border-top-style:solid;
	border-top-width:3px;
	border-top-color:#000;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:16px;
	padding-right:16px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#d3d3d3;
	}
	
	div.logo_menu
	{
	width:1080px;
	margin:auto;
	}
	
	span.logo_text
	{
	font-size:35px;
	font-weight:bold;
	//text-shadow:1px 1px 0 #000;
	//font-family: Yanone Kaffeesatz;
	font-family: Gruppo;
	font-weight:bold;
	}
	
	
	
	div.menu_container
	{
	text-align:right;
	padding-top:20px;
	}
	
	/*banner*/
	div.banner_slideshow
	{
	margin-top:0px;
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
	
	/*short about*/
	div.short_about,center
	{
width:1080px;
text-align:center;
margin:auto;
//padding-top:50px;
//padding-bottom:20px;
}	

h2.short_header,h1,h2.side_header
{
text-align:center;
font-family:oswald;
font-weight:normal;
}	
	
	/*Home category section*/
	div.category_container
	{
	width:1080px;
	margin:auto;
	}
	
	
	
	span.category_header
	{
	font-family: oswald;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	color:#fff;

	}
	
	a.view_projects
	{
	font-family:oswald;
	font-weight:normal;
	}
	
	img.category_image
	{
	width:100%;
	height:auto;
	}
	


/*home contact form*/
div.contact_container
{
width:1080px;
margin:auto;
} 
	
	
	
	/*about page*/
	div.about_banner
	{
	margin:auto;
	width:100%;
	}
	
	img.about_banner
	{
	width:100%;
	height:auto;
	}
	
	div.about_display
	{
	width:1080px;
	margin:auto;
	}
	
	div.about_display p
	{
	text-align:justify;
	}
	
	
	/*contact us page*/
	div.contact_us_container
	{
	width:1080px;
	margin:auto;
	}
	
	h2.adress_header
	{
	text-align:left;
	}
	
	
	/*Projects page*/
	
	div.category_description_display
	{
	width:1080px;
	margin:auto;
	}
	
	img.project_image
	{
	width:100%;height:auto;
	}
	
	
	
	/*project details*/
	img.project_banner
	{
	width:100%;
	height:auto;
	margin:auto;
	}
	
	div.project_details
	{
width:1080px;
margin:auto;
text-align:left;
}	

img.floor_mapping
{
width:100%;
height:auto;
}

img.location_map
{
width:100%;
height:auto;
}




/*whatsapp chat*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:25px;
	background-color:#25d366;
	color:#FFF;
	//border-radius:50px;
	text-align:center;
  font-size:30px;
	//box-shadow: 2px 2px 3px #999;
  z-index:999;
}

.my-float{
	//margin-top:16px;
	//display:block;
	//z-index:9999;
}




	
	@media only screen and (min-width: 960px) and (max-width: 1200px){

div.top_header{width:100%;}
div.logo_menu{width:100%;}
span.logo_text{font-size:30px;}

div.short_about,center{width:100%;}
div.category_container{width:100%;}
div.contact_container{width:100%;}

/*about us page*/
div.about_display{width:100%;}

/*contact us page*/
div.contact_us_container{width:100%;}

/*projects page*/
div.category_description_display{width:100%;}


/*project details*/
div.project_details{width:100%;}
}



@media only screen and (min-width: 768px) and (max-width: 959px) {
div.top_header{width:100%;}
div.logo_menu{width:100%;}
span.head_email{margin-right:0px;}
span.logo_text{font-size:30px;}
div.short_about,center{width:100%;}
div.category_container{width:100%;}
div.contact_container{width:100%;}

/*about us page*/
div.about_display{width:100%;}

/*contact us page*/
div.contact_us_container{width:100%;}

/*projects page*/
div.category_description_display{width:100%;}



/*project details*/
div.project_details{width:100%;}


}



@media only screen and (min-width: 480px) and (max-width: 767px){ 
div.top_header{width:100%;}
div.header_email{width:100%;text-align:center;}
span.head_email{margin-right:0px;}
div.header_social{width:100%;text-align:center;padding-top:5px;}
	div.logo_menu_row{padding-top:10px;padding-bottom:10px;}

div.logo_menu{width:100%;}
div.logo_container,div.menu_container{width:100%;text-align:center;}
span.logo_text{font-size:30px;}
div.short_about,center{width:100%;}
div.category_container{width:100%;}
div.contact_container{width:100%;}
div.services_submenu_container{width:100%;}

/*about us page*/
div.about_display{width:100%;}

/*contact us page*/
div.contact_us_container{width:100%;}

/*projects page*/
div.category_description_display{width:100%;}



/*project details*/
div.project_details{width:100%;}


}


@media only screen and (min-width: 200px) and (max-width: 480px) { 
div.top_header{width:100%;text-align:center;}
div.header_email{width:100%;text-align:center;padding:0;margin:0;}
div.header_social{width:100%;text-align:center;padding-top:5px;}
span.head_email{margin-right:0px;padding:0;font-size:12px;}
img.logo_image{width:100%;height:auto;}
div.logo_menu{width:100%;}
	div.logo_menu_row{padding-top:10px;padding-bottom:10px;padding-left:5px;padding-right:5px;}

div.logo_container,div.menu_container{width:100%;text-align:center;}
span.logo_text{font-size:30px;}
div.short_about,center{width:100%;padding-top:10px;}
div.category_container{width:100%;}
div.contact_container{width:100%;}


/*about us page*/
div.about_display{width:100%;}

/*contact us page*/
div.contact_us_container{width:100%;}
h2.adress_header{text-align:center;}
div.contact_us_container{text-align:center;}
div.contact_adress{font-size:12px;}

/*projects page*/
div.category_description_display{width:100%;}



/*project details*/
div.project_details{width:100%;}


 }


 
